Subject: bug#6638: gnus hangs on connection to IMAP account on Windows

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Sep 2010 23:38:19 +0200

Christoph <[email-masked]> writes:

> I am using Emacs 23.2.1 with the included gnus 5.13 on Windows 7 and I
> am trying to connect to a Gmail account via IMAP/SSL. gnus hangs at
> some point while connecting to the IMAP folder and C-g is needed to
> abort.

I don't know about Windows, but nnimap has been reimplemented, and
I've not heard of anybody having problems reading Gmail stuff with it.
So this has probably been fixed in development Gnus/Emacs.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen